<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Tbl_payment_bkash extends TT_migration {

    const table_name = 'tbl_payment_bkash';

    public function up() {
        $this->field_name('payment_bkash_id')->type('INT')->size(7)->auto_increment()->generate();
        $this->field_name('bkash_mobile_number')->type('INT')->size(11)->generate();
        $this->field_name('bkash_transaction_id')->type('INT')->size(20)->generate();
        $this->set_primary_key('payment_bkash_id')->set_table_name(self::table_name)->create();
    }

    public function down() {
        
    }

}
